## WebKitDOMHTMLTitleElement

WebKitDOMHTMLTitleElement

## Functions

gchar * | webkit_dom_html_title_element_get_text ()
void | webkit_dom_html_title_element_set_text ()

## Properties

gchar * | text | Read / Write

## Types and Values

| WebKitDOMHTMLTitleElement

## Object Hierarchy

        GObject
        ╰── WebKitDOMObject
            ╰── WebKitDOMNode
                ╰── WebKitDOMElement
                    ╰── WebKitDOMHTMLElement
                        ╰── WebKitDOMHTMLTitleElement

## Implemented Interfaces

WebKitDOMHTMLTitleElement implements WebKitDOMEventTarget.

## Description

## Functions

### webkit_dom_html_title_element_get_text ()

    gchar *
    webkit_dom_html_title_element_get_text
                                   (WebKitDOMHTMLTitleElement *self);

#### Parameters

self | A WebKitDOMHTMLTitleElement |

#### Returns

A gchar

### webkit_dom_html_title_element_set_text ()

    void
    webkit_dom_html_title_element_set_text
                                   (WebKitDOMHTMLTitleElement *self,
                                    const gchar *value);

#### Parameters

self | A WebKitDOMHTMLTitleElement |
value | A gchar |

## Types and Values

### WebKitDOMHTMLTitleElement

    typedef struct _WebKitDOMHTMLTitleElement WebKitDOMHTMLTitleElement;

## Property Details

### The `“text”` property

      “text”                     gchar *

read-write gchar* HTMLTitleElement:text.

Flags: Read / Write

Default value: ""